
server {
    listen 80;
    server_name {{ ansible_host }};

    location / {
        proxy_pass http://{{ front_host }}:3000;
}
        location /student/add {
            proxy_pass http://{{ back_host }}:8080/student/add;
        }
        location /student/getAll {
            proxy_pass http://{{ back_host }}:8080/student/getAll;
        }
    
}